.c-tit {
  position: relative;
  padding-left: 0.2133rem;
  font-weight: bold;
}

.c-tit span {
  font-size: 0.4rem;
  color: #333333;
  position: relative;
  z-index: 1;
}

.c-tit::before {
  position: absolute;
  top: -0.0267rem;
  left: 0;
  content: "";
  width: 0.2rem;
  height: 0.2667rem;
  background: url(../images/tit_icon.png) no-repeat;
  background-size: 100%;
}

.c-tit::after {
  position: absolute;
  bottom: 0.0133rem;
  left: 0;
  color: #e08f00;
  opacity: 0.4;
  font-size: 0.2667rem;
  content: "MASTER'S DEGREE ENROLLMENT MAJOR";
}

.c-tit2::after {
  content: "DOCTORAL ENROLLMENT PROGRAM";
}

.c1-con,
.c2-con {
  position: relative;
  width: 100%;
  margin: 0.4rem auto 0.4rem auto;
}

.c1 .swiper-container,
.c2 .swiper-container {
  width: calc(100% - 30px);
}

.c1 .swiper-slide,
.c2 .swiper-slide {
  text-align: center;
  color: #333333;
  font-size: 0.32rem;
  height: 0.5067rem;
}

.c1 .swiper-slide-active,
.c2 .swiper-slide-active {
  position: relative;
  color: #e08f00;
  font-weight: bold;
}

.c1 .swiper-slide-active::after,
.c2 .swiper-slide-active::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 0.32rem;
  height: 0.0667rem;
  background: #e08f00;
  border-radius: 0.04rem;
}

.c1 .swiper-button-next,
.c2 .swiper-button-next,
.c1 .swiper-button-prev,
.c2 .swiper-button-prev {
  color: #e08f00;
  opacity: 1;
  width: auto;
}

.c1 .swiper-button-next::after,
.c2 .swiper-button-next::after,
.c1 .swiper-button-prev::after,
.c2 .swiper-button-prev::after {
  font-size: 0.2933rem;
}

.c1 .swiper-button-next,
.c2 .swiper-button-next {
  right: 0 !important;
}

.c1 .swiper-button-prev,
.c2 .swiper-button-prev {
  left: 0 !important;
}

.c1 .c-con,
.c2 .c-con {
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  background: #ffffff;
  border-radius: 0.1333rem;
  padding: 0.5333rem 0.32rem 0.1333rem 0.32rem;
  margin-bottom: 0.5333rem;
}

.c1 .c-con span,
.c2 .c-con span {
  color: #4d4d4d;
  font-size: 0.32rem;
  margin-bottom: 0.4rem;
  width: 50%;
}